Php version change from 8.2.11 to 7.4

I want to change the php version of my server from 8.2.11 to 7.4 because my theme works best at 7.4 version but in 8.2.11 it does not work good so I request to change and degrade my php version.
Best regards to support team.

1 Like

Ask the developer of your theme to update it to be compatible with PHP 8.0 instead? There is no point in reverting back to an end of life PHP version for sake of this.

8 Likes

Not possible on free hosting

7 Likes

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.